<?php
if (defined('IN_VBSIGNATURES'))
{
	$idfield = substr($table, strlen('dbtech_vbsignatures_')) . 'id';
	$handled = true;
	
	$item = $vbulletin->db->query_first("
		SELECT $idfield, $titlename AS title
		FROM " . TABLE_PREFIX . "$table
		WHERE $idfield = '$itemid'
	");
}
?>